@media screen  and (min-width:996px){.gp-pc-layout-pid-1598f8a8-154c-46ed-9172-aa80c3b85c65:nth-child(1){width: 300px;}.gp-pc-layout-pid-1598f8a8-154c-46ed-9172-aa80c3b85c65:nth-child(2){flex: 1;}}
.pid-1598f8a8-154c-46ed-9172-aa80c3b85c65{}
section .page-list30 > ul li a span {
  display:none;
}


.pid-2cb96d79-f9c0-45b5-97f5-7208166edd61.gpArticleTitle{height:58px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}


.pid-2cb96d79-f9c0-45b5-97f5-7208166edd61.gpArticleAuthor {
    height: auto !important;
    overflow: visible !important;
    line-height: 1.5 !important;
 
    display: block !important;
    -webkit-box-orient: unset !important;
}


.pid-2cb96d79-f9c0-45b5-97f5-7208166edd61.gpArticleSummary {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.2;
    max-height: 1.5em;
}